HomePhabricator

Bump emoji from 1.2.0 to 1.4.1 in /modules/sopel/files

Description

Bump emoji from 1.2.0 to 1.4.1 in /modules/sopel/files

Bumps emoji from 1.2.0 to 1.4.1.


updated-dependencies:

  • dependency-name: emoji dependency-type: direct:development update-type: version-update:semver-minor

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Mon, Jul 19, 2:17 AM
MirahezeBotCommitted on Mon, Jul 19, 2:17 AM
Parents
rPa3a4d897bb0d: Revert "Update config.yaml"
Branches
Unknown
Tags
Unknown
References
refs/pull/191/head

Event Timeline

MirahezeBot committed rP4e4b4a92e9fc: Bump emoji from 1.2.0 to 1.4.1 in /modules/sopel/files (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Mon, Jul 19, 2:17 AM